Subject: [lisp] Setting up a LISP IPv4 environment

From: Sam Stickland <[email-masked]>
Date: Tue, 4 Jan 2011 00:07:26 +0000

All,

I'm interested in getting some practical experience with LISP, first in a
lab then, but then in the real world. Is this possible yet? Are there public
mapping servers and resolvers available? And how would I announce IPv4 EIDs?
I could use an existing /24 as the EIDs, but I'm guessing there aren't any
publically available PITRs, so I'd need to run one myself? (or just continue
to announce the prefix into the BGP table in the existing manner?).

Regards,

Sam

---

From: Sam Stickland <[email-masked]>
Date: Tue, 4 Jan 2011 00:09:25 +0000

All,

Regards,

Sam